.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.998047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.858000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.403547,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.403547,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.403547,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.007200px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.005600px;}
.ls5{letter-spacing:1.900124px;}
.ls2{letter-spacing:1.915985px;}
.ls0{letter-spacing:23.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.002800px;}
.ws1{word-spacing:0.007200px;}
._0{margin-left:-4.600960px;}
._2{margin-left:-2.581840px;}
._1{margin-left:-1.112320px;}
.fc1{color:rgb(0,102,179);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(224,230,244);}
.fs7{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:31.721600px;}
.fs4{font-size:47.200000px;}
.fs5{font-size:51.200000px;}
.fs1{font-size:63.200000px;}
.fs2{font-size:67.200000px;}
.fs3{font-size:103.200000px;}
.fs0{font-size:312.000000px;}
.y2{bottom:0.000000px;}
.y1b{bottom:27.703956px;}
.y0{bottom:36.940963px;}
.y1a{bottom:44.055792px;}
.y1c{bottom:100.949855px;}
.y3{bottom:108.770738px;}
.y18{bottom:316.659380px;}
.y17{bottom:339.402165px;}
.y16{bottom:362.144949px;}
.y15{bottom:384.887733px;}
.y14{bottom:407.630517px;}
.y13{bottom:498.601654px;}
.y12{bottom:521.344438px;}
.y11{bottom:544.087222px;}
.y10{bottom:566.830006px;}
.yf{bottom:635.058359px;}
.ye{bottom:657.801143px;}
.yd{bottom:680.543927px;}
.yc{bottom:703.286711px;}
.yb{bottom:726.029496px;}
.ya{bottom:748.772280px;}
.y9{bottom:771.515064px;}
.y8{bottom:794.257848px;}
.y7{bottom:817.000632px;}
.y6{bottom:863.734163px;}
.y19{bottom:1013.290455px;}
.y5{bottom:1211.899527px;}
.y4{bottom:1212.473718px;}
.y1{bottom:1323.111902px;}
.hb{height:19.800000px;}
.hc{height:21.672000px;}
.ha{height:26.170320px;}
.h8{height:36.160547px;}
.h7{height:36.206641px;}
.h9{height:39.275000px;}
.h4{height:48.418359px;}
.h5{height:51.482813px;}
.h6{height:80.373047px;}
.h2{height:242.988281px;}
.h1{height:1280.084675px;}
.h3{height:1352.328349px;}
.h0{height:1352.360472px;}
.w1{width:780.578610px;}
.w2{width:955.967877px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x1{left:20.008189px;}
.x0{left:175.068042px;}
.x5{left:211.660796px;}
.x6{left:227.595907px;}
.x7{left:566.779092px;}
.x3{left:715.180577px;}
.x8{left:770.481199px;}
.xa{left:779.205691px;}
.x9{left:802.775631px;}
.x4{left:871.542198px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.005977pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004649pt;}
.ls5{letter-spacing:1.577394pt;}
.ls2{letter-spacing:1.590561pt;}
.ls0{letter-spacing:19.425590pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002324pt;}
.ws1{word-spacing:0.005977pt;}
._0{margin-left:-3.819503pt;}
._2{margin-left:-2.143323pt;}
._1{margin-left:-0.923396pt;}
.fs7{font-size:19.923682pt;}
.fs8{font-size:23.244296pt;}
.fs6{font-size:26.333795pt;}
.fs4{font-size:39.183241pt;}
.fs5{font-size:42.503855pt;}
.fs1{font-size:52.465696pt;}
.fs2{font-size:55.786310pt;}
.fs3{font-size:85.671833pt;}
.fs0{font-size:259.007866pt;}
.y2{bottom:0.000000pt;}
.y1b{bottom:22.998533pt;}
.y0{bottom:30.666667pt;}
.y1a{bottom:36.573067pt;}
.y1c{bottom:83.803867pt;}
.y3{bottom:90.296400pt;}
.y18{bottom:262.875867pt;}
.y17{bottom:281.755867pt;}
.y16{bottom:300.635867pt;}
.y15{bottom:319.515867pt;}
.y14{bottom:338.395867pt;}
.y13{bottom:413.915867pt;}
.y12{bottom:432.795867pt;}
.y11{bottom:451.675867pt;}
.y10{bottom:470.555867pt;}
.yf{bottom:527.195867pt;}
.ye{bottom:546.075867pt;}
.yd{bottom:564.955867pt;}
.yc{bottom:583.835867pt;}
.yb{bottom:602.715867pt;}
.ya{bottom:621.595867pt;}
.y9{bottom:640.475867pt;}
.y8{bottom:659.355867pt;}
.y7{bottom:678.235867pt;}
.y6{bottom:717.031867pt;}
.y19{bottom:841.186533pt;}
.y5{bottom:1006.062533pt;}
.y4{bottom:1006.539200pt;}
.y1{bottom:1098.385867pt;}
.hb{height:16.437038pt;}
.hc{height:17.991085pt;}
.ha{height:21.725381pt;}
.h8{height:30.018802pt;}
.h7{height:30.057066pt;}
.h9{height:32.604275pt;}
.h4{height:40.194666pt;}
.h5{height:42.738633pt;}
.h6{height:66.721959pt;}
.h2{height:201.717552pt;}
.h1{height:1062.666667pt;}
.h3{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:648.000000pt;}
.w2{width:793.600000pt;}
.w0{width:793.626667pt;}
.x2{left:0.000000pt;}
.x1{left:16.609867pt;}
.x0{left:145.333333pt;}
.x5{left:175.710933pt;}
.x6{left:188.939520pt;}
.x7{left:470.513600pt;}
.x3{left:593.709600pt;}
.x8{left:639.617600pt;}
.xa{left:646.860267pt;}
.x9{left:666.426933pt;}
.x4{left:723.513733pt;}
}
